@charset "utf-8";

@media screen and (max-width : 480px) {

/* ==================================================
shared
================================================== */
/* body
============================== */
body {
	-webkit-text-size-adjust:none; /* 変更しない */
	background:none; /* 変更しない */
}
/* wrapper
============================== */
#tmp_wrapper2,
#tmp_wrapper3,
#tmp_wrap_footer {
	width:100%; /* 変更しない */
	min-width:320px; /* 変更しない */
	max-width:inherit;
}
#tmp_wrapper {
	background:none;
	padding:0;
}
#tmp_hg,
#tmp_footer {
	width:100%; /* 変更しない */
}
#tmp_hg {
	background:none;
	min-height:inherit;
}
/* hgallery
============================== */
#tmp_wrap_hgallery {
	padding:0 6px;
	background-color:#D9FFB0;
	color:inherit;
}
#tmp_hgallery {
	min-width:inherit;
	max-width:inherit;
	width:auto;
	position:static !important;
	height:155px;
	padding:0 0 30px;
}
#tmp_hgallery .box_wrap_parent_gallrey,
#tmp_hgallery .box_parent_gallrey,
#tmp_hgallery .box_gallrey  {
	height:155px !important;
}
#tmp_hgallery .box_gallrey img {
	width:auto;
	height:180px;
	position:absolute;
	left:0;
	right:0;
	margin:0 auto;
}
#tmp_hgallery .box_gallrey .ttl {
	top:10px;
	width:75px;
}
#tmp_hgallery .box_gallrey img.ttl {
	width:75px;
	height:140px !important;
}
.lang_en #tmp_hgallery .box_gallrey .ttl {
	top:50px;
	width:250px;
}
.lang_en #tmp_hgallery .box_gallrey img.ttl {
	width:250px;
	height:18px !important;
}
#tmp_hgallery .gallery_navi,
#tmp_hgallery .gallery_ctrl {
	width:100%;
	z-index:5;
}
#tmp_hgallery .gallery_ctrl ul {
	position:static;
	width:inherit;
	padding:5px 0;
}
#tmp_hgallery .gallery_navi .prev_btn,
#tmp_hgallery .gallery_navi .next_btn {
	top:-110px;
}
#tmp_hgallery .gallery_navi .prev_btn img,
#tmp_hgallery .gallery_navi .next_btn img {
	width:26px;
	height:26px;
}
#tmp_hgallery .gallery_ctrl ul {
	display:inline-block;
	text-align:center;
	margin:0 auto;
}
#tmp_hgallery .gallery_ctrl ul li {
	float:none;
	display:inline-block;
	vertical-align:top;
	margin:0 7px 0 0;
}
/* cover
============================== */
#tmp_cover {
	background:none !important;
	min-width:inherit;
	margin-top:0;
	background-color:#D9FFB0 !important;
	color:inherit;
}
/* main
============================== */
#tmp_wrap_main {
	padding:6px;
}
.format_top #tmp_wrap_main {
	padding:0 6px;
}
/* contents
============================== */
#tmp_contents,
#tmp_maincontents {
	word-break:break-all; /* 変更しない */
}
/* format カラムのレイアウトのbaseロジック
============================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_rnavi .wrap_col_main {
	float:none; /* 変更しない */
}
.col_main {
	padding:0; /* 変更しない */
}
/* top
============================== */
.format_top #tmp_main_menu,
.format_top #tmp_main_cnt {
	float:none;
	width:100%;
}
/* free
============================== */
.format_free .wrap_col_rgt_navi {
	display:none;
}
.format_free .column_rnavi .wrap_col_main {
	float:none;
	width:100%;
}
/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	padding:0 0 3px;
	background:url(/shared/images/header/header_top_bg.jpg) repeat-x left bottom;
	background-size:auto 3px;/* CSS3 */
}
#tmp_hlogo {
	position:static;
	padding:5px 10px 4px;
}
#tmp_hlogo a,
#tmp_hlogo img {
	width:106px;
	height:50px;
}
/* means
============================== */
#tmp_means {
	display:none; /* 変更しない */
}
/* hnavi_s
============================== */
#tmp_hnavi_s {
	display:block; /* 変更しない */
	list-style:none; /* 変更しない */
}
#tmp_hnavi_s li a {
	display:block;
	width:48px;
	height:47px;
}
#tmp_hnavi_lmenu {
	position:absolute;
	right:0;
	top:12px;
}
#tmp_hnavi_lmenu a {
	background:url(/shared/images/header/sp/lmenu_off.png) no-repeat center center;
	-webkit-background-size:48px 47px;
	-moz-background-size:48px 47px;
	background-size:48px 47px;
}
#tmp_hnavi_lmenu a.active {
	background:url(/shared/images/header/sp/lmenu_on.png) no-repeat center center;
	-webkit-background-size:48px 47px;
	-moz-background-size:48px 47px;
	background-size:48px 47px;
}
.lang_en #tmp_hnavi_lmenu a {
	background:url(/shared/images/header/sp/en/lmenu_off.png) no-repeat center center;
	-webkit-background-size:48px 47px;
	-moz-background-size:48px 47px;
	background-size:48px 47px;
}
.lang_en #tmp_hnavi_lmenu a.active {
	background:url(/shared/images/header/sp/en/lmenu_on.png) no-repeat center center;
	-webkit-background-size:48px 47px;
	-moz-background-size:48px 47px;
	background-size:48px 47px;
}
#tmp_hnavi_lmenu span {
	display:block;
	position:relative;
	z-index:-1;
	width:48px;
	height:47px;
	overflow:hidden;
}
/* sma_sch
============================== */
#tmp_sma_menu {
	display:block; /* 変更しない */
}
#tmp_sma_menu .wrap_sma_sch {
	display:none; /* 変更しない */
	position:absolute; /* 変更しない */
	left:0; /* 変更しない */
	color:#FFFFFF;
	background-color:#587C05;
	width:100%; /* 変更しない */
	z-index:9999; /* 変更しない */
}
#tmp_sma_menu .sma_sch {
	padding:15px 0;
}
/* close_btn */
#tmp_sma_menu .wrap_sma_sch .close_btn {
	padding:0 32px;
	text-align:center;
	font-size:92.8%;
}
#tmp_sma_menu .wrap_sma_sch .close_btn a {
	display:block;
	padding:11px 10px;
	text-decoration:none;
	color:#FFFFFF;
	background-color:#222222;
	border:1px solid #FFFFFF;
}
#tmp_sma_menu .wrap_sma_sch .close_btn a span {
	display:inline-block;
	background:url(/shared/images/header/sp/close_btn.png) no-repeat left center;
	background-size:15px 15px;/* CSS3 */
	padding:0 0 0 20px;
}
/* sma_hnavi */
#tmp_sma_hnavi {
	margin:0 0 10px;
	padding:0 32px;
	clear:both;
}
#tmp_sma_hnavi ul {
	list-style:none;
}
#tmp_sma_hnavi li {
	margin:0 0 5px;
}
#tmp_sma_hnavi a {
	display:block;
	padding:12px 5px 11px 30px;
	color:#000000;
	background:#FFFFFF url(/shared/images/icon/sp/hnavi_icon.png) no-repeat 10px center;
	background-size:14px 14px;/* CSS3 */
	text-decoration:none;
	border:1px solid #FAA755;
}
/* sma_lnavi */
#tmp_sma_lnavi {
	margin:0 0 15px;
	clear:both;
}
#tmp_sma_lnavi_ttl {
	font-size:107%;
	line-height:1.2;
	padding:10px 10px;
	color:#587C05;
	background-color:#FFFFFF;
	border-bottom:1px solid #AAAAAA;
}
#tmp_sma_lnavi_ttl p a {
	display:block;
	margin:-10px -10px; /* #tmp_sma_lnavi_ttl のpadding値と同じマイナス数値 */
	padding:10px 10px; /* #tmp_sma_lnavi_ttl のpadding値と同じ数値 */
	color:inherit;
	text-decoration:none;
}
#tmp_sma_lnavi_cnt ul {
	list-style:none;
}
#tmp_sma_lnavi_cnt li {
	padding:8px 5px 8px 20px;
	border-bottom:1px solid #AAAAAA;
	background:#F2F2F2 url(/shared/images/icon/navi_icon.png) no-repeat 10px 13px;
}
#tmp_sma_lnavi_cnt li a {
	display:block;
	color:#000000;
	background-color:transparent;
	text-decoration:none;
	margin:-8px -5px -8px -20px; /* #tmp_sma_lnavi_cnt liのpadding値と同じマイナス数値 */
	padding:8px 5px 8px 20px; /* #tmp_sma_lnavi_cnt liのpadding値と同じ数値 */
}
/* ==================================================
navi
================================================== */
/* sma_gnavi */
#tmp_sma_gnavi {
	margin:0 0 15px;
	clear:both;
}
#tmp_sma_gnavi a {
	display:block;
	background-repeat:no-repeat;
}
/* gnavi
============================== */
#tmp_gnavi {
	display:none;
}
.format_top #tmp_gnavi {
	display:block;
	width:auto !important;
	margin:0 0 15px;
}
.format_top #tmp_gnavi ul,
#tmp_sma_gnavi ul {
	padding:0 !important;
	border-top:1px solid #FFFFFF;
}
.format_top #tmp_gnavi li,
#tmp_sma_gnavi li {
	width:100% !important;
	margin:0 !important;
	border-bottom:1px solid #FFFFFF;
	color:inherit;
	background-image:url(/shared/images/icon/sp/rnavi_icon.png);
	background-position:right center;
	background-repeat:no-repeat;
	background-size:16px auto;/* CSS3 */
	display:table;
}
.format_top #tmp_gnavi a,
#tmp_sma_gnavi a {
	display:table-cell;
	vertical-align:middle;
	width:auto !important;
	height:auto !important;
	color:#003F97;
	text-decoration:none;
	height:40px !important;
	padding:3px 20px 2px 45px;
	background-size:35px 30px;/* CSS3 */
	background-position:7px center;
}
.format_top #tmp_glist1,
#tmp_sma_gnavi #tmp_glist1 {
	background-color:#FFDED7;
}
.format_top #tmp_glist2,
#tmp_sma_gnavi #tmp_glist2 {
	background-color:#CCFEA0;
}
.format_top #tmp_glist3,
#tmp_sma_gnavi #tmp_glist3 {
	background-color:#C5F0FF;
}
.format_top #tmp_glist4,
#tmp_sma_gnavi #tmp_glist4 {
	background-color:#FFE99A;
}
.format_top #tmp_glist5,
#tmp_sma_gnavi #tmp_glist5 {
	background-color:#B8FEC6;
}
.format_top #tmp_glist1 a,
#tmp_sma_gnavi #tmp_glist1 a {
	background-image:url(/shared/images/navi/gnavi/sp/gnavi_icon01.png) !important;
}
.format_top #tmp_glist2 a,
#tmp_sma_gnavi #tmp_glist2 a {
	background-image:url(/shared/images/navi/gnavi/sp/gnavi_icon02.png) !important;
}
.format_top #tmp_glist3 a,
#tmp_sma_gnavi #tmp_glist3 a {
	background-image:url(/shared/images/navi/gnavi/sp/gnavi_icon03.png) !important;
}
.format_top #tmp_glist4 a,
#tmp_sma_gnavi #tmp_glist4 a {
	background-image:url(/shared/images/navi/gnavi/sp/gnavi_icon04.png) !important;
}
.format_top #tmp_glist5 a,
#tmp_sma_gnavi #tmp_glist5 a {
	background-image:url(/shared/images/navi/gnavi/sp/gnavi_icon05.png) !important;
}
.format_top #tmp_gnavi span,
#tmp_sma_gnavi span {
	width:100% !important;
	height:auto !important;
	overflow:inherit;
	text-indent:inherit;
	white-space:normal;
	z-index:10;
}
/* pankuzu
============================== */
#tmp_pankuzu {
	display:none; /* 変更しない */
}
#tmp_sma_pankuzu {
	display:block;
	padding-right:10px;
	padding-left:10px;
	clear:both;
}
/* rnavi
============================== */
/* pnavi
============================== */
/* plugin ▼変更しない
============================== */
.plugin {
	display:none;
}
/* ==================================================
model_change
================================================== */
/* PCスマホ切替表示 ▼変更しない
============================== */
#tmp_model_change {
	display:block;
}
/* 切替ボタン
============================== */
#tmp_model_change ul {
	margin-top:0;
	margin-bottom:0;
}
#tmp_model_change li {
	font-size:100%;
}
#tmp_model_change li a {
	padding-top:12px;
	padding-bottom:12px;
}
/* ==================================================
footer
================================================== */
/* ptop */
#tmp_footer .ptop {
	position:absolute;
	right:0;
	left:0;
	top:-9px;
	z-index:1;
	width:34px;
	margin:0 auto;
}
#tmp_footer .ptop a {
	width:34px;
	height:34px;
	background:url(/shared/images/navi/pnavi/sp/pnavi_btn.png) no-repeat left top;
	background-size:34px 34px;/* CSS3 */
}
#tmp_footer .ptop span {
	width:34px;
	height:34px;
}
/* fnavi
============================== */
#tmp_fnavi {
	float:none;
	padding-bottom:30px;
}
#tmp_fnavi ul {
	padding:0;
	border-top:1px solid #AAAAAA;
}
#tmp_fnavi li {
	display:block;
	float:none;
}
#tmp_fnavi li a {
	display:block;
	padding:17px 15px;
	color:#003F97;
	background:#F6F6F6 url(/shared/images/icon/sp/rnavi_icon.png) no-repeat right center;;
	background-size:16px 7px;/* CSS3 */
	border-right:none;
	border-bottom:1px solid #AAAAAA;
}
/* footer_cnt
============================== */
#tmp_footer_cnt {
	padding:0 10px;
	clear:both;
}
#tmp_footer_cnt address {
	margin:0 0 5px;
	font-style:normal;
}
#tmp_footer_cnt address span {
	display:block;
	margin:0;
}
#tmp_footer_cnt address br {
	display:none;
}
/* copyright
============================== */
#tmp_copyright {
	text-align:left;
	clear:both;
}
#tmp_copyright p {
	padding:5px 10px;
}
/* ==================================================
class
================================================== */
/* float ▼変更しない
============================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* ==================================================
parts
================================================== */
/* parts ▼変更しない
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
.format_top #tmp_main img,
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;/* CSS3 */
	-webkit-box-sizing:border-box;/* Webkit */
	-moz-box-sizing:border-box;/* Mozilla */
}
/* youtube
============================== */
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
banner
================================================== */
#tmp_publicity {
	background-color:#FFFFFF;
	color:inherit;
	padding:15px 10px 10px;
}
#tmp_publicity_ttl {
	text-align:center;
	padding:0 9px 9px;
	border:1px solid #587C05;
	border-top:none;
	background-color:#FFFFFF;
	color:inherit;
}
#tmp_publicity_cnt {
	padding:9px 9px 4px;
	border:1px solid #587C05;
	border-bottom:none;
	background-color:#FFFFFF;
	color:inherit;
}
#tmp_publicity_cnt ul li {
	margin:0;
	width:48% !important;
}
#tmp_publicity_cnt ul li:nth-child(odd) {
	margin-right:3%;
}
#tmp_publicity_cnt ul li img {
	max-width:100%;
	height:auto;
}
/* ==================================================
selector
================================================== */
#tmp_contents h1,
#tmp_contents h2,
#tmp_contents h3,
#tmp_contents h4,
#tmp_contents h5,
#tmp_contents h6 {
	font-size:100%;
}
#tmp_contents h1 {
	padding:10px 5px 8px 30px;
	background-position:8px 8px;
	background-size:18px 18px;/* CSS3 */
	border-radius:0;/* CSS3 */
}
#tmp_contents h2 {
	padding:7px 5px 5px 24px;
	background-position:7px 10px;
	background-size:10px 10px;/* CSS3 */
	border-radius:0;/* CSS3 */
}
#tmp_inquiry,
.box_inquiry {
	font-size:85.7%;
}
#tmp_inquiry_cnt .inquiry_btn {
	width:176px;
	height:auto;
}
/* ==================================================
top
================================================== */
.top_col2L,
.top_col2R,
.main_col2L,
.main_col2R,
#tmp_news_cnt .news_list,
#tmp_news_cnt .wrap_news_pickup {
	float:none;
	width:100% !important;
}
/* news
============================== */
#tmp_news {
	margin:0 6px 15px;
}
#tmp_news_ttl {
	background:url(/shared/templates/top/images/sp/ttl_bg.png) repeat-x left top;
	background-size:30px 30px;/* CSS3 */
	padding-bottom:0;
}
#tmp_news_ttl h2 {
	float:none;
	margin:0 auto;
	background:url(/shared/templates/top/images/sp/news_ttl.png) no-repeat left top;
	background-size:190px 30px;/* CSS3 */
}
.lang_en #tmp_news_ttl {
	margin-bottom:0;
}
.lang_en #tmp_news_ttl h2 {
	background:url(/shared/templates/top/images/en/sp/news_ttl.png) no-repeat left top;
	background-size:190px 30px;/* CSS3 */
}
#tmp_news_ttl h2,
#tmp_news_ttl h2 span {
	width:190px !important;
	height:30px !important;
}
#tmp_news_cnt {
	display:table;
	width:100%;
	padding:10px;
	border:1px solid #587C05;
	background-color:#FFFFFF;
	color:inherit;
	box-sizing:border-box;/* CSS3 */
}
#tmp_news_cnt .news_pickup {
	border-top:1px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
	border-left:none;
	border-right:none;
	background-color:#FFFFFF;
	color:inherit;
	padding:10px 0;
	margin-bottom:10px;
	-webkit-border-radius:0;/* Webkit */
	-moz-border-radius:0;/* Mozilla */
	border-radius:0;/* CSS3 */
}
#tmp_news_cnt .news_pickup_img,
#tmp_news_cnt .news_pickup_cnt {
	float:none;
	width:auto;
	display:table-cell;
	vertical-align:top;
}
#tmp_news_cnt .news_pickup_img {
	width:85px;
}
#tmp_news_cnt .news_pickup_img img {
	max-width:100%;
	height:auto;
}
#tmp_news_cnt .news_pickup_cnt {
	padding:0 0 0 10px;
}
/* event
============================== */
#tmp_event {
	margin-bottom:15px;
}
#tmp_event_ttl {
	background:url(/shared/templates/top/images/sp/ttl_bg.png) repeat-x left top;
	background-size:30px 30px;/* CSS3 */
	padding-bottom:0;
}
#tmp_event_ttl h2 {
	float:none;
	margin:0 auto;
	background:url(/shared/templates/top/images/sp/event_ttl.png) no-repeat left top;
	background-size:190px 30px;/* CSS3 */
}
.lang_en #tmp_event_ttl {
	margin-bottom:0;
}
.lang_en #tmp_event_ttl h2 {
	background:url(/shared/templates/top/images/en/sp/event_ttl.png) no-repeat left top;
	background-size:190px 30px;/* CSS3 */
}
#tmp_event_ttl h2,
#tmp_event_ttl h2 span {
	width:190px !important;
	height:30px !important;
}
#tmp_event_cnt {
	width:auto;
	padding:10px !important;
	border:1px solid #587C05;
	background-color:#FFFFFF;
	color:inherit;
	border-radius:0 !important;/* CSS3 */
}
#tmp_event .box_event {
	width:100%;
	float:none;
	margin:0 0 10px;
}
#tmp_event .box_event_img {
	width:100%;
}
/* list_btn
============================== */
#tmp_news .list_btn,
#tmp_event .list_btn {
	float:none;
	font-size:100%;
	padding-top:0;
	margin:0 auto;
	text-align:center;
	border:1px solid #587C05;
	background-color:#FFFFFF;
}
#tmp_news .list_btn a,
#tmp_event .list_btn a {
	display:block;
	padding:10px 0;
}
/* publicity_top
============================== */
#tmp_publicity_top {
	margin:15px 0;
	padding:5px;
	border:1px solid #587C05;
	background-color:#FFFFFF;
	color:inherit;
	text-align:center;
}
/* facebook
============================== */
#tmp_facebook {
	margin:0 0 15px;
}
/* navi_btn
============================== */
.wrap_navi_btn {
	margin:0 0 15px;
	padding:9px 9px 0 !important;
	border:1px solid #587C05;
	background-color:#FFFFFF;
	color:inherit;
}
.navi_btn,
.navi2_btn {
	width:48%;
}
.navi_btn ul li,
.navi2_btn ul li {
	margin-bottom:10px;
}
.navi_btn ul li.bn,
.navi2_btn ul li.bn {
	margin-bottom:12px;
}
/* box_navi
============================== */
.box_navi {
	margin:0 0 12px !important;
}
.box_navi .ttl {
	padding:0 24px;
}
.box_navi .img {
	padding:0 13px 2px;
}
/* publicity_m
============================== */
#tmp_publicity_m {
	padding:10px;
}
#tmp_publicity_m li {
	float:left;
	width:48% !important;
	margin:0 0 5px;
}
#tmp_publicity_m li:nth-child(odd) {
	margin-right:3%;
}
/* member
============================== */
/* box_list */
#tmp_contents .box_list_ttl {
	border-bottom:none;
	padding-bottom:0;
}
#tmp_contents .box_list_ttl h2,
#tmp_contents .box_list_ttl h3 {
	font-size:114.3%;
	border-bottom:2px solid #587C05;
	padding-bottom:5px;
	float:none;
	margin-bottom:5px;
}
/* box_tea_lead */
#tmp_contents .box_tea_lead .member_tag {
	float:none;
	width:100%;
	margin:0;
}
/* m_col2 */
#tmp_contents .m_col2L,
#tmp_contents .m_col2R {
	float:none;
	width:100%;
}
/* member_ttl */
#tmp_contents .member_ttl {
	font-size:114.3%;
}
/* member_item */
#tmp_contents .member_list {
	margin-bottom:10px;
}
#tmp_member_item_cnt .box_item_cnt {
	display:table;
	width:100%;
}
#tmp_member_item_cnt .item_img {
	float:none;
	display:table-cell;
	vertical-align:top;
	width:80px;
}
#tmp_member_item_cnt .item_cnt {
	float:none;
	display:table-cell;
	vertical-align:top;
	width:auto;
	padding-left:10px;
}
/* shop */
#tmp_contents .box_list_cnt .shop_img,
#tmp_contents .box_list_cnt .shop_cnt {
	float:none;
	width:100%;
	margin:0 0 10px;
}
/* kyoukai - kikanshi
============================== */
#tmp_contents .wrap_box_kikanshi,
#tmp_contents .box_kikanshi {
	padding:5px;
}
#tmp_contents .box_kikanshi table td {
	display:block;
	width:100%;
}
#tmp_contents .box_kikanshi_ttl p {
	font-size:100%;
}
#tmp_contents .box_kikanshi_cnt p,
#tmp_contents .box_kikanshi_cnt ul {
	font-size:85.7%;
}
/* back_btn */
#tmp_contents .back_btn {
	width:90%;
}
/* contest_btn */
#tmp_contents .contest_btn {
	margin:0 auto;
	width:auto;
}
#tmp_contents .contest_btn li {
	float:left;
	width:48%;
	text-align:center;
	margin:0 0 10px;
}
#tmp_contents .contest_btn li:nth-child(odd) {
	margin-right:4%;
}
/* horizon_btn
============================== */
#tmp_contents ul.horizon_btn {
	margin:0;
}
#tmp_contents ul.horizon_btn li {
	float:none;
	width:100% !important;
	margin:0 0 0.4em;
	font-size:85.7%;
}
/* お茶百科事典：日本の緑茶
============================== */
#tmp_nihonryokucha_main {
	float:none;
	width:100%;
}
#tmp_nihonryokucha_list {
	display:none;
}
#img_japanese_tea img {
	width:20%;
	height:auto;
}
#img_sencha {
	top:6.4%;
	left:52%;
}
#img_fukamushi {
	top:6.4%;
	left:75%;
}
#img_gyokuro {
	top:37%;
	left:28%;
}
#img_matcha {
	top:37%;
	left:52%;
}
#img_bancha {
	top:37%;
	left:75%;
}
#img_hojicha {
	top:68.4%;
	left:5%;
}
#img_genmaicha {
	top:68.4%;
	left:28%;
}
#img_konacha {
	top:68.4%;
	left:52%;
}
#img_kukicfa {
	top:68.4%;
	left:75%;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}
}